
/**
* @file overrides application settings.
*/
module.exports = {


    environment: process.env.NODE_ENV || 'development'

    , host: '<%= host %>'

    , port: <%= port %>

    , log: { level: '<%= log.level %>' }

    , viewEngine: '<%= viewEngine %>'

    , autoRoute: {
        enabled: <%= autoRoute.enabled %>,
        createViews: <%= autoRoute.createViews %>
    }   

    , angular: { enabled: <%= angular.enabled %>  }

    , less: { enabled: <%= less.enabled %> }  

};
