﻿
/**
* @file extend express configuration
*/
module.exports = function express(app, express) {

    /*
    * why not include the entire express config here?
    *
    * in short most features/config options have 
    * been made available in app.js in your config
    * folder. there are also several conditional things
    * key to the framework that would not make sense to 
    * reside here. hence you can make configurations
    * below for your environment and even create routes
    * just as you would in a standard express app.
    */

    app.configure('development', function () {

        app.use(express.errorHandler());

    });

    app.configure('production', function () {


    });

    

};