

var app = angular.module('app', ['app.factories', 'app.services', 'app.controllers', 'app.directives', 'app.filters']);


app.config(['$routeProvider', '$locationProvider', function ($routeProvider, $locationProvider) {

    /* MODULE ROUTING
    **************************************************************/

    // change your template url to your partial view typically home.html.

    $routeProvider
        .when('/', { templateUrl: '/partials/home.html', controller: 'HomeController' })
		.when('/testroute', { templateUrl: '/partials/testroute.html', controller: 'HomeController' })
	    .otherwise({ redirectTo: '/' });

    $locationProvider.html5Mode(true);

}]);


app.run(['$rootScope', function ($rootScope) {

    // include application startup methods here.

}]);

/* 
* On ready this will boot up your Angular app.
* You can also comment out and add ng-app="app" to the html tag
* off your main index page. A third option is to use the angular-loader.js
* script which will asynchronously load your references. This is not typically needed
* in Xipframe as the scripts are all concatenated and dependency injection takes care
* of the rest. However it is an option that you can use. To enable the bootstrapper option
* set angular.bootstrapper in your app.js config to the file name you which to use 
* which you should install in the root of assets/angular. for example "bootstrapper.js"
*/
angular.element(document).ready(function () {
    angular.bootstrap(document, ['app']);
});

