
/**
* @file default controller.
*
*/
var IndexController = {

    index: function index(req, res, next) {

        var menu = [];
        _.forEach(xModels, function (model, key) {
            if (key !== 'extend') {
                var item = {
                    name: key,
                    description: model.description || 'No description.',
                    url: '/' + key.toLowerCase().replace(/Model/i, '') + '/show'
                };
                menu.push(item);
            }
        });

        res.render('<%= indexRender %>', { menu: menu });
    }

};

module.exports = IndexController;
